<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\MobilePay\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\CaptureObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetCapture extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setResponseResourceFQCN(CaptureObject::class);
    }
}
